body {
    margin: 0;
    padding: 0;
    background: #fff;
    /*background-image: url(./img/back.jpg);*/
    /*background-repeat: no-repeat;*/

    /*background-size: 100% 1282px;*/
    /* background-size: cover; */

}

h1,
h2,
h3,
h4,
h5 {
    padding: 0;
    margin: 0;
    display: inline-block;
}

ul,
li,
ol {
    padding: 0;
    margin: 0;
    list-style: none;
}


.head {
    width: 100%;
    background: #fff;
}
.head_ {
    width: 100%;
    height: 36px;
    background: #f3f3f3;
    border-bottom: #e5e5e5 1px solid;
    position: relative;
    z-index: 9;
    left: 0;
}

.nav_header {
    width: 1200px;
    margin: 0 auto;
}

.logo_se {
    width: 100%;
    
    /* background-position: center; */
}

.logo_seach {
    width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo_img {
    display: inline-block;
}

.logo_img img {
    width: 436px;
    height: 40px;
}
.tel{
    width:80px;
    display: inline-block;
}
.tel img{
    width:80px;
    height:80px;
}
.cont {
    width: 1200px;
    margin: 0 auto;
}
.public {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
}
.ban img{
    width: 100%;
    height: 500px;
}
.ban_cont{
    width: 1200px;
    /* margin-top:20px; */
    font-size:0;
}
.ban_class{
    width: 230px;
    display: inline-block;
    background: #003b80;
    
}
.ban_img{
    width:720px;
    margin-top: 11px;
    display: inline-block;
}
.ban_img img{
    width: 720px;
    height: 356px;
}
.ban_left {
    width: 200px;
    height: 368px;
    background: #003b80;
    padding: 0 15px;
    display: inline-block;
}

.big_class {
    /*border-bottom: 1px solid #354151;*/
}

.icon_ {
    display: inline-block;
    vertical-align: middle;
}

.ban_left span {
    vertical-align: middle;
    font-size: 16px;
    margin-left: 5px;
    /* font-weight: bold; */
}

.jt {
    float: right;
    margin-top: 3px;
}

.big_li {
    /* height: 96px; */
    /* padding: 20px 0; */
    margin: 20px 0;
    /* border-bottom: 1px solid #e6e6e6; */
}

.small_class {
    margin-left: 28px;
    margin-top: 5px;
}

.small_class li {
    font-size: 13.5px;
    display: inline-block;
    padding: 3px 3px;
}
.ban_right{
    width: 228px;
    display: inline-block;
    border:1px solid #e6e6e6;
}
.mem{
    width: 208px;
    padding:10px;
    /* margin-top:50px; */
    /* height: 360px; */
    display: inline-block;
    border:1px solid #e6e6e6;
    background: #fff;
    float: right;
}
.mem_hi{
    width: 208px;
}
.mem_hi img{
    width: 55px;
    height: 55px;
}
.mem_des{
    width: 135px;
    display: inline-block;
    font-size:15px;
}
.mem_des span{
    display: block;
    font-size:14px;
}
.mem_des span:nth-child(2){
    margin-top:5px;
}
.mem_btn{
    width: 208px;
    padding:18px 0;
}
.mem_btn div{
    width: 70px;
    text-align: center;
    display: inline-block;
    font-size:14px;
    padding: 7px 10px;
    border-radius: 5px;
}
.hyzx{
    background: #f95e01;
    color:#fff;
    border: 1px solid #f95e01;
}
.fbgy{
    background: #fff;
    color:#f95e01;
    border: 1px solid #f95e01;
}
.announ{
    margin-top:12px;
}
.an_top{
    font-size:0;
}
.an_top li{
    display: inline-block;
    font-size:14px;
    padding:5px 0;

}
.an_top li:nth-child(2){
    margin-left:30px;
}
.announ_list{
    margin-top:10px;
    height: 165px;
}
.announ_list li{
    width: 208px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size:14px;
    height:35px;
    line-height: 35px;
}



/* 东方冶金 */
.ad_comp{
    width: 1200px;
    margin-top: 20px;
    font-size:20px;
}
.ad_left{
    width: 580px;
    display: inline-block;
}
.ad_left img{
    width:580px;
    height: 410px;
}
.ad_r{
    width: 610px;
    flex-wrap: wrap;
    /*display: inline-block;*/
}
.ad_r img{
    width: 300px;
    height: 198px;
    margin-top: 5px;
}
/* 推荐企业 */
.company {
    width: 1200px;
    margin-top: 20px;
}

.comp_list {
    width: 860px;
    display: inline-block;
}
.prod_top h3{
    font-size:22px;
}
.comp_top {
    font-size: 0;
}

.comp_top h3 {
    font-size: 28px;
    padding: 15px 0;
    font-weight: bold;
}

.more_ {
    font-size: 13px;
    display: inline-block;
    float: right;
    margin-right: 10px;
    margin-top: 10px;
}

.comp_class {
    background: url(./img/c.png);
    background-repeat: no-repeat;
    /* padding: 10px 0; */
    /* background: #fcdf9d; */
    height: 55px;
    line-height: 45px;
    margin-top: 10px;
}

.comp_class li {
    width: 210px;
    text-align: center;
    display: inline-block;
    /* padding: 0 10px; */
    font-size: 18px;
    cursor: pointer;
}

.comp_class li:hover {
    font-weight: bold;
}

.comp_lists ul {
    width: 860px;
    height: 393px;
    flex-wrap: wrap;
    font-size: 0;
}

.comp_lists li {
    width: 200px;
    margin-top: 15px;
    display: inline-block;
    overflow: hidden;
}
.comp_lists img {
    width: 200px;
    height: 160px;
     transition: all 0.6s; 
}
.comp_lists img:hover{
     transform: scale(1.1);  
    background-size:110%;
}
.comp_name {
    width: 200px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
    margin-top: 3px;
}


/* 最新入驻 */

.new_comp {
    width: 300px;
    display: inline-block;
    /*margin-top: 24px;*/
}

.n_comp h3 {
    font-size: 18px;
    padding: 5px 0;
}

.n_comp {
    border-bottom: 4px solid #e9e9e9;
}

.wyz {
    width: 300px;
    /* padding:0 20px; */
    background:#003b80;
    /* background: #ed704a; */
    color: #fff;
    font-size: 15px;
    padding: 10px 0;
    margin-top: 15px;
}

.n_comp_lists {
    height: 380px;
    background: #f5f5f5;
    padding: 7px 0;
}

.n_comp_lists li {
    width: 280px;
    line-height: 38px;
    height: 38px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
    margin-left: 20px;
}
.sell {
    width: 1200px;
    margin-top: 20px;
}

.comp_top {
    font-size: 0;
}

.comp_top h3 {
    font-size: 25px;
    padding: 5px 0;
}

.sell_left {
    width: 860px;
    display: inline-block;
}

.sell_cont {
    width: 860px;
    margin-top: 15px;
}

.sell_class {
    width: 160px;
    height: 464px;
    padding: 10px 0;
    /* background: #6aa4e8; */
    display: inline-block;
}

.sell_class li {
    width: 145px;
    font-size: 17px;
    display: inline-block;
    color: #fff;
    padding: 20px 10px;
    /*margin-left: 15px;*/
    /* background: #fff; */
}

.sell_class li:hover {
    border-radius: 4px 0 0 5px;
    background: #1069d0;
    color: #6aa4e8;
}

.sell_list ul {
    width: 655px;
    font-size: 0;
    flex-wrap: wrap;
}

.sell_list li {
    width: 210px;
    display: inline-block;
    margin-top: 10px;
    transition: 1s;
}
.sell_list li:hover{
    box-shadow: 5px 5px 5px 5px #d2d3d9;
    transition: 1s;
}
.sell_list img {
    width: 210px;
    height: 180px;
}

.sell_name {
    width: 210px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
    padding: 5px 0;
    text-align: center;
}

.sell_price {
    width: 210px;
    text-align: center;
    color: #ff0000;
    margin-top: 3px;
    font-size: 15px;
}

.buy {
    width: 300px;
    /* height: 458px; */
    display: inline-block;
    font-size: 0;
}

.n_comp h3 {
    font-size: 20px;
    /* padding: 5px 0; */
    /* border-left: 5px solid #1f53a7; */
    color:#333;
}

.buy_cont {
    background: #fff;
    margin-top: 15px;
}

.buy_t h3 {
    font-size: 18px;
}

.buy_btn {
    width: 300px;
    margin-top: 20px;
}

.buy_btn div {
    width: 120px;
    text-align: center;
    padding: 11px 10px;
    display: inline-block;
    background: #1f53a7;
}

.buy_btn img,
.buy_btn span {
    vertical-align: middle;
}

.buy_btn span {
    color: #fff;
    margin-left:5px;
    font-size: 17px;
}
.pjqg{
    background: #f5f5f5;
}
.pjqg ol {
    width: 270px;
    counter-reset: li;
    margin: 0;
    padding: 11px 15px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.pjqg li {
    width: 270px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    /* border-bottom: 1px solid #ececec; */
    padding: 12px 0;
    font-size: 15px;
    position: relative;
    left: 0;
    /* margin-left: 10px; */
    font-family: "Lato", sans;
}
.pjqg li::before {
    /* background: #c7c7c7; */
    color: #9ca3af;
    /* content: '1'; */
    content: counter(li);
    counter-increment: li;
    font-family: "Bree Serif", serif;
    font-size: 16px;
    line-height: 14px;
    padding: 3px 6px;
    position: absolute;
    top: 15px;
    left: 0px;
    text-align: center;
}
.pjqg a {
    margin-left: 25px;
}
.buy_img {
    width: 79px;
    display: inline-block;
}

.buy_img img {
    width: 79px;
    height: 79px;
}

.buy_des {
    width: 195px;
    padding: 7px 0;
    display: inline-block;
    border-top: 1px solid #eeeeee;
}

.buy_name {
    width: 195px;
    height: 40px;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 21px;
    font-size: 14px;
    color: #333;
    font-size: 14px;
}

.buy_price {
    font-size: 14px;
    color: #f40000;
}

.buy_s {
    width: 280px;
    text-align: center;
    color: #fff;
    /* background: #6aa4e8; */
    font-size: 16px;
    padding: 10px 10px;
    border-radius: 8px;
    background: #1f53a7;
}

.buy_lists {
    width: 270px;
    height: 357px;
    /* background: #f5f5f5; */
    padding: 10px 15px;
    margin-top: 5px;
    /* border: 1px solid #d9d9d9; */
}

.buy_lists li {
    width: 270px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    /* border-bottom: 1px solid #ececec; */
    height: 38px;
    line-height: 38px;
    font-size: 15px;
}

.buy_lists li::before {
    content: '建材求购';
    background-image: linear-gradient(to right, #f41754, #f43c16);
    border-radius: 20px;
    color: #fff;
    font-size: 12px;
    padding: 5px 10px;
    margin-right: 5px;
}
.n_t {
    /* border-bottom: 1px solid #004e9f;
    padding: 5px 0; */
    /* padding-top:3px; */
}

.n_t h3 {
   
    font-size: 25px;
    color: #003b80;
}

.m_ {
    display: inline-block;
    font-size: 13px;
    /* color: #1479d7; */
    float: right;
    margin-top: 10px;
}
.buy_hot{
    width: 300px;
}
.buy_hot li{
    width: 300px;
    margin-top:15px;
}
.buy_img{
    width: 80px;
    display: inline-block;
}
.buy_name{
    width: 210px;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 26px;
    font-size:14px;
    color:#333;
    padding: 15px 0;
    border-top: 1px solid #eeeeee;
}
/* 广告位 */
.ad_{
    width: 1200px;
    margin-top:20px;
    font-size:0;
}
/* 重点项目 */
.project_ {
    width: 1200px;
    margin-top: 30px;
}

.pro_ {
    width: 347px;
    padding: 15px;
    border: 3px solid #003b80;
    display: inline-block;
    border-radius: 10px;
}

.red_more {
    padding: 3px 15px;
    background: #003b80;
    color: #fff;
    font-size: 13px;
    float: right;
    border-radius: 20px;
    margin-top: 5px;
}

.pro_list {
    margin-top: 10px;
    height: 272px;
}

.pro_list li {
    width: 340px;
    overflow: hidden;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/* 视频展示 */
.video{
    width: 1200px;
    margin-top: 20px;
    font-size:0;
}
.video_list ul{
    width: 1200px;
    flex-wrap: wrap;
}
.video_list li{
    width:218px;
   display: inline-block;
   margin-top: 15px;
}
.video_name{
    width: 218px;
    height: 42px;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 21px;
    font-size:14px;
    color:#333;
    margin-top:5px;
}
.hit{
    margin-top:5px;
}
.hit img,.hit span{
    vertical-align: middle;
}
.hit span{
    font-size: 13px;
    color:#999999;
    margin-left: 3px;
}
.news {
    width: 1200px;
    margin-top: 20px;
    font-size:0;
}

.news_cont {
    width: 1200px;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
}

.news-left,
.news-cont,
.news-right {
    display: inline-block;
    vertical-align: middle;
}

.news-left {
    width: 430px;
}

.news_top {
    /* padding:3px 0; */
    border-bottom: 1px solid #ff6d10;
}

.zcfg {
    font-size: 16px;
    display: inline-block;
    color: #333333;
}

.more- {
    float: right;
    display: inline-block;
    font-size: 13px;
    color: #0f2851;
    margin-top: 5px;
}

.news-hot ul {
    width: 430px;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.news-hot li {
    display: inline-block;
}

.news-hot img {
    width: 210px;
    height: 110px;
}

.news-hot li {
    position: relative;
    margin: 10px 0;
    display: inline-block;
}

.news-h-name {
    width: 170px;
    padding: 4px 20px;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 14px;
}

.news-hot-list ul {
    width: 430px;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 10px;
}

.news-hot-list li {
    width: 410px;
    font-size: 15px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding:5px 0;
}

.news_quote {
    width: 430px;
    margin-top: 10px;
}

.news-cont {
    width: 425px;
}

.news-c-list {
    height: 488.5px;
    /* margin-top:10px; */
}

.news-c-list li {
    width: 425px;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 22px;
}

.news-c-img {
    width: 166px;
    display: inline-block;
    vertical-align: middle;
}

.news-c-img img {
    width: 166px;
    height: 100px;
}

.news-c-des {
    width: 238px;
    display: inline-block;
    vertical-align: middle;
}

.news-c-name {
    font-size: 15px;
    width: 238px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.news-c-int {
    width: 238px;
    font-size: 13.5px;
    color: #666666;
    line-height: 23px;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    margin-top: 5px;
}
.news-c-int::after{
    content:'【查看详情】';
    color:#af0007;
    font-size:13px;
}
.news-right {
    width: 300px;
}

.news-r-list li {
    width: 300px;
    position: relative;
    margin-top: 23px;
}
.news-r-list{
    height: 466px;
}
.news-r-name {
    width: 260px;
    padding: 4px 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: #ffffff;
    font-size: 13px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
}

.news-r-list img {
    width: 300px;
    height: 140px;
}
.comp-top {
    padding-bottom: 3px;
}

.comp-top h2 {
    color: #003b80;
    padding: 5px 20px;
    font-size: 25px !important;
    font-weight: 700;
}

.comp-top span {
    color: #999999;
    font-size: 13px;
    margin-left: 10px;
}
